/*
Theme Name: Citrus Theme Child
Theme URI: www.citrusstudios.com
Description: A child theme of Citrus Theme
Author: Citrus Studios
Author URI: www.citrusstudios.com
Version: 1.0.0
Template: citrus-theme
*/
@import url("../citrus-theme/style.css");

/*---------------------------mailchimp----*/

.mailchimp .input {
	padding: 10px;
	width: 90% !important;
	border: 0;
	display: inline-block;
	border: 1px solid #ccc;
    border-right: 0;
    float: left; 
     line-height: 25px;
	}

.mailchimp button {
	background: #ddd;
	width: 10%; 
    padding 10px;
	display: inline-block;
	border: 1px solid #ccc;
    border-left: 0;
    float: left;
	line-height: 25px;
	}
	
.mailchimp button:hover {
     cursor: pointer;
     background: #bbb;
}

/*-----------------------------------------*/


/*---------------------------StickyButton----*/

.stickyButton {
    width: 95px;
    height: 73px;
    background-image: url(/wp-content/uploads/2016/01/circle-final.png);
    background-size: 100%;
    display: block;
    position: fixed;
    top: 118px;
    margin-left: 73px;
    z-index: 9999;
    padding: 10px; 
    padding-top: 33px;
    font-size: 1.5em;
    text-align: center; 
    color: #ffffff !important;
}

@media screen and (max-width: 768px) {
	.stickyButton{
		display:  none;
	}
}

/*---------------------------/stickyButton----*/


@media screen and (min-width: 1000px){
	.two_columns_50_50>.column1 {
		width: 75%;
	}
	.two_columns_50_50>.column2 {
		width: 25%;
	} 
 
}

/*---------------------------Tab----*/
.filter_holder ul li span {
  color: #d3d3d3;
}

#btn-pre-order {
    border-radius: 90px;
    width: 91px;
    height: 36px;
    white-space: normal;
    line-height: 18px;
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
    padding: 45px 16px 44px;
    position: absolute;
    right: 50px;
    bottom: 32px;
}

.mlw_qmn_message_before {
    border-bottom: none !important; 
}
.quiz_section {
    padding: 15px 90px !important;
    margin-bottom: 15px;
}	
.qmn_radio_answers {
    padding-left: 25px;
}
.mlw_qmn_question {
    border-bottom: 1px solid #eaeaea;
    padding: 5px 0px;
}
.quiz_section.quiz_end .qsm-submit-btn {
    background: #005160 !important;
    border-color: #005160 !important;
    font-size: 12px !important;
    border-radius: 0 !important;
    border: 0 !important;
    padding: 13px 36px !important;
    margin: 0 auto !important;
}
.quiz_section.quiz_end .qsm-submit-btn:hover {
    background: #004956 !important;
    border-color: #004956 !important;
}

.qmn_quiz_form.mlw_quiz_form {
     text-align: left !important;
}

.wpb_single_image.footer-quiz-img img {
    max-width: 200% !important;
    position: relative !important;
    right: 37% !important;
}

.qmn_quiz_container.mlw_qmn_quiz {
     text-align: center !important;
}

@media screen and (max-width: 1024px) {
	#btn-pre-order {
    		border-radius: 90px;
    		width: 91px;
    		height: 36px;
    		white-space: normal;
    		line-height: 18px;
    		text-align: center;
    		padding-left: 15px;
    		padding-right: 15px;
    		padding: 45px 16px 44px;
    		position: absolute;
    		right: 0px;
    		bottom: 32px;
    		cursor: default;
	}
        .wpb_content_element, .footer-quiz-img  img {
              margin-bottom: 0px !important;
        }
	.wpb_single_image.footer-quiz-img img {
              max-width: 165% !important;
        }
}

@media screen and (max-width: 768px) {
	#btn-pre-order {
		border-radius: 90px;
    		width: 82px;
    		height: 30px;
    		white-space: normal;
    		line-height: 18px;
    		text-align: center;
    		padding-left: 15px;
    		padding-right: 15px;
    		padding: 45px 16px 44px;
   		 position: absolute;
    		right: -11px;
    		bottom: 16px;
    		cursor: default;
	}
        .quiz_section {
		padding: 15px 0px !important;
	}
        .wpb_content_element, .footer-quiz-img  img {
              margin-bottom: 0px !important;
        }
}

@media screen and (max-width: 414px) {
        .quiz_section {
		padding: 15px 0px !important;
	}
        .wpb_content_element, .footer-quiz-img img {
              margin-bottom: 0px !important;
        }
}

@media screen and (max-width: 375px) {
        .quiz_section {
		padding: 15px 0px !important;
	}
        .wpb_content_element, .footer-quiz-img img {
              margin-bottom: 0px !important;
        }
}

@media screen and (max-width: 320px) {
        .quiz_section {
		padding: 15px 3px !important;
	}
        .wpb_content_element, .footer-quiz-img img {
              margin-bottom: 0px !important;
        }
}
